BUG Community

Welcome! Log In

Forums BUG SDK Problem with Eclipse

Subscribe to Problem with Eclipse  2 posts, 2 voices

Log in to reply to this topic
 
Jan 22, 2008 6:16pm
Img_missing_medium MarcC 10 posts

So here I am figuring I’d take a look at this SDK and what I can do with it. Followed your Wiki for installing the SDK, I already had JAVA and eclipse so that was done, now step 11 states Mark the checkbox for Graphical Editing Framework 3.3.0 not the "SDK" version.
Here is my problem, only the SDK version shows up on my laptop.
Anyone know why I would only see that one?
Running Version: 3.3.1.1
Build id: M20071023-1652
I have 3.3.0 on another PC and I can see both, just not on my laptop. Any idea on what my problem could be. Plugins I have on this pc are for tomcat and hibernate.

Thanks

UPDATE: I see to have found out that the Graphic Editing framework is already installed and enabled, probably from another plugin as I never did it, the problem I have now is then when I try to install the BUG SDK I was missing Plug-in Development Environment so after installing that it seems to work. Figure I would let you know so others who might have this problem can try to fix it themselves.

Jan 23, 2008 7:14am
Medium Bug Labs team kgilmer 215 posts

MarcC,

Thanks for the suggestion! Yes we probably need a separate HOWTO for installing the SDK in an existing Eclipse instance, rather than assuming a clean slate.

Log in to reply to this topic
Forums BUG SDK Problem with Eclipse

Powered by Community Engine

Top
Login
Close